[Unit]
Description=ping API stress testing
After=network-online.target
Require=network-online.target

[Service]
Type=simple
ExecStart=/usr/bin/pingss
User=root
Group=root

[Install]
WantedBy=multi-user.target
